PHP Manual
Prev |  | Next

# cpdf_end_text

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_end_text -- Ends text section

## Description

bool cpdf_end_text ( int pdf_document )

Ends a text section which was started with cpdf_begin_text().

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

Example 1. Text output

`<?php cpdf_begin_text($pdf); cpdf_set_font($pdf, 16, "Helvetica", "WinAnsiEncoding"); cpdf_text($pdf, 100, 100, "Some text"); cpdf_end_text($pdf) ?>`

## See Also

cpdf_begin_text()

Prev | Home | Next
cpdf_curveto | Up | cpdf_fill_stroke